.yesp .yesp-title {
    display: none !important;
}

.bgcolor {
    background: #2a4702;
}

.btncolor {
    background: #7ba428;
}

.footer {
    background: #538e00;
}

.copyright {
    background: #3c6602;
}

.fontcolor {
    color: #538e00;
}

.clincte {
    border-top: 2px solid #538e00;
}

.bgcolom {
    background: url(../images/rowbgimg.png) no-repeat bottom center;
    background-size: cover;
}

.textfonts {
    position: absolute;
    bottom: -10px;
    width: 100%;
    background: rgba(255, 255, 255, 0.7);
    padding: 10px;
}

.footerlogo .imgwrap {
    position: relative;
}

body {
    font-family: 'Titillium Web', sans-serif !important;
    line-height: 20px;
    background: #efefef;
    font-size: 16px !important;
    min-width: 320px;
}

html {
    font-size: 1rem;
}

h1,
h2,
h3,
h4,
h6 {
    font-family: 'Montserrat', sans-serif !important;
    line-height: 1.6;
    font-weight: 600 !important;
}

.container {
    max-width: 1400px !important;
}

.btn-success {
    background: rgb(83, 142, 0) !important;
    border: rgb(83, 142, 0) !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600 !important;
}

.btn-dark {
    color: #fff;
    border-color: #343a40;
    background: rgb(67, 67, 67);
    background: -moz-linear-gradient(top, rgba(67, 67, 67, 1) 0%, rgba(38, 38, 38, 1) 47%, rgba(32, 32, 32, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(67, 67, 67, 1) 0%, rgba(38, 38, 38, 1) 47%, rgba(32, 32, 32, 1) 100%);
    background: linear-gradient(to bottom, rgba(67, 67, 67, 1) 0%, rgba(38, 38, 38, 1) 47%, rgba(32, 32, 32, 1) 100%);
}

.topbar {
    background: rgb(83, 142, 0);
}

.banner {
    background: url(../images/banner1.jpg) no-repeat center center;
    background-size: cover
}

.banner a .button {
    color: #558d09;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif !important;
}

h2 {
    color: #374242;
    font-weight: 300;
    margin-top: 2em;
}

a.button {
    font-weight: 700;
    display: inline-block;
    color: #fff;
    background: #4c908e;
    padding: 10px;
    line-height: 12px;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, .16);
    border-radius: 2px;
    letter-spacing: 1px;
    outline: none;
}

a.button:hover {
    background: #569c9a;
}

a.button:active {
    background: #336160;
}

.log {
    background: #ddd;
    margin-top: 2em;
    padding: 9px;
    font-family: courier;
    font-size: 12px;
    overflow-y: scroll;
    max-height: 200px;
    border-radius: 2px;
}

.teamsection .Jason {
    width: 224px;
    height: 224px;
    margin: auto;
    overflow: hidden;
    border-radius: 50%;
}

.teamsectionnew h5 {
    background: #fff;
    position: absolute;
    padding: 6px 40px 6px 6px;
    border-radius: 0px 5px 5px 0;
    bottom: 12px;
}

.teamsectionnew .text-content {
    position: relative;
}

.teamsectionnew img {
    border-radius: 2px 2px 0 0;
}

.card-flip>div {
    backface-visibility: hidden;
    transition: transform 300ms;
    transition-timing-function: linear;
    margin: 0;
}

.card-front {
    transform: rotateY(0deg);
}

.card-back {
    transform: rotateY(180deg);
    position: absolute;
    top: 0;
}


/*  
  .card-flip:hover .card-front {
    transform: rotateY(-180deg);
  }
    
  .card-flip:hover .card-back {
    transform: rotateY(0deg);
  }
*/

.log span {
    color: #4c908e;
    font-weight: bold;
    margin-right: .5em;
}

.bthtext {
    width: 100$;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.section1 h2 {
    color: #28a745;
}

.teamsection .Jason {
    width: 224px;
    height: 224px;
    margin: auto;
    overflow: hidden;
    border-radius: 50%;
}

.textcontent .text {
    min-height: 100px;
}

.text-setting p {
    min-height: 80px;
    margin: 0px !important;
}

.nav-tabs .nav-item a img {
    cursor: pointer;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 3.5+ */
    filter: gray;
    /* IE6-9 */
    -webkit-filter: grayscale(100%);
    /* Chrome 19+ & Safari 6+ */
}

.nav-tabs .nav-item a img:hover,
.nav-tabs .nav-item .active img {
    filter: none;
    -webkit-filter: grayscale(0%);
}


/* .short_information {
    max-width: 90%;
    bottom: 0;
    z-index: 99;
}

.short_information p,
.media .media-body p {
    font-size: 21px;
}

.asymmetric:before {
    content: '';
    position: absolute;
    left: -16px;
    top: 0px;
    height: 240px;
    width: 20px;
    -moz-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(2deg);
    background: #343a40;
}

.asymmetric,
.tabsetting .imgwrap {
    position: relative;
}

.tabsetting .imgwrap a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, #000 100%);
}

.tabsetting .imgwrap:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.tabsetting .imgwrap img {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, #000 100%);
}

.tabsetting .imgwrap a {
    display: block;
    position: relative;
    overflow: hidden;
}

.bg-danger1 {
    background-color: #e5233d!important;
}

.poverty img {
    position: absolute;
    right: 0px;
    width: 100px;
    bottom: -12px;
} */

.poverty img {
    position: absolute;
    right: 0px;
    width: 94px;
    top: 0;
}

.poverty {
    position: relative;
    padding-right: 105px !important;
}


/* .tabsettingimg {
    margin-top: 2px;
} */


/* 
.image-box img {
    -webkit-animation: zoom 20s;
    animation: zoom 20s;
    width: 100%;
} */

figure.snip0016 {
    color: #fff;
    position: relative;
    overflow: hidden;
    background: #000000;
    text-align: left;
}

figure.snip0016 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

figure.snip0016 img {
    max-width: 100%;
    opacity: 1;
    width: 100%;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

figure.snip0016 figcaption {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 30px 3em;
    width: 100%;
}

figure.snip0016 figcaption::before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 100%;
    border-left: 4px solid rgba(255, 255, 255, 0.8);
    content: '';
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.5);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

figure.snip0016 h2,
figure.snip0016 p {
    margin: 0 0 5px;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, -webkit-transform 0.35s, -moz-transform 0.35s, -o-transform 0.35s, transform 0.35s;
}

figure.snip0016 h2 {
    word-spacing: -0.15em;
    font-weight: 300;
    text-transform: uppercase;
    -webkit-transform: translate3d(30%, 0%, 0);
    transform: translate3d(30%, 0%, 0);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

figure.snip0016 h2 span {
    font-weight: 800;
}

figure.snip0016 p {
    font-weight: 200;
    -webkit-transform: translate3d(0%, 30%, 0);
    transform: translate3d(0%, 30%, 0);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    font-size: 21px;
}

figure.snip0016 a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    color: #ffffff;
}

figure.snip0016:hover img {
    opacity: 0.3;
}

figure.snip0016:hover figcaption h2 {
    opacity: 1;
    -webkit-transform: translate3d(0%, 0%, 0);
    transform: translate3d(0%, 0%, 0);
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
}

figure.snip0016:hover figcaption p {
    opacity: 0.9;
    -webkit-transform: translate3d(0%, 0%, 0);
    transform: translate3d(0%, 0%, 0);
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

figure.snip0016:hover figcaption::before {
    background: rgba(255, 255, 255, 0);
    left: 30px;
    opacity: 1;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

@media (min-width:1200px) {
    .footerlogo .imgwrap::after {
        position: absolute;
        content: "";
        width: 2px;
        height: 140px;
        top: -28px;
        background: #fff;
        right: 35px;
    }
}

@media (min-width: 991px) {
    .topbar:before {
        content: '';
        position: absolute;
        background: white;
        width: 36%;
        height: 5%;
        top: 21px;
        -moz-transform: skewX(25deg);
        -webkit-transform: skewX(25deg);
        -o-transform: skewX(25deg);
        -ms-transform: skewX(25deg);
        transform: skewX(40deg);
        left: -10px;
    }
    .section1 p {
        font-size: 20px;
    }
    .causessec p {
        font-size: 22px;
    }
    .fundpress .textcontent p {
        font-size: 18px;
    }
    .m-top {
        margin-top: -85px;
    }
}

@media (min-width:768px) {
    .teamsection {
        background: url(../images/bgimg.png) no-repeat bottom center;
        background-size: cover;
    }
}

@media (min-width:575px) {}

@media (max-width: 991px) {
    .topbar .navbar-nav {
        background: rgba(52, 82, 10, 0.78);
        border-radius: 3px;
    }
    .topbar .navbar-nav .nav-item {
        padding: 8px;
        border-bottom: 1px solid rgb(199, 222, 168);
    }
    .topbar .navbar-nav .nav-item:last-child {
        border-bottom: none;
    }
}

@media (max-width:768px) {
    html {
        font-size: 0.7rem;
    }
    .footersection {
        background: rgb(83, 142, 0)
    }
    .footersection .btncolor {
        background: rgb(42, 71, 2)
    }
    .banner .text {
        font-size: 16px !important;
    }
}

@media (max-width:575px) {
    .section1 .panda {
        max-height: 50px
    }
    .footersection .btncolor {
        font-size: 16px !important;
    }
}